Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 09:14:07 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div class="ydp94ecef21yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Greeting,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>
<div>I want to inform you that cancelation is not acceptable for me, I didn’t ack to cancel the whole order, only some items to be canceled since you a new policy for no return, this cancellation causes a big loss for me and I want to highlight the following points :</div>
<div><br></div>
<div>-<span style="white-space: pre-wrap">	</span>The order issued on 13/3/2020 and the money was deducted from my account on time.</div>
<div>-<span style="white-space: pre-wrap">	</span>I included a Shukran amount is 37 SR in this order.</div>
<div>-<span style="white-space: pre-wrap">	</span>There are some items I get a special discount on it.</div>
<div>-<span style="white-space: pre-wrap">	</span>I waited for more than 2 months with lots of excuses and untruth information about the delivery even after the stores get opened for almost 3 weeks and overall duration of more than two months.</div>
<div>-<span style="white-space: pre-wrap">	</span>when I request to cancel some items, you canceled the whole order in one day!!! This means that you intend to not deliver the order since the start it was just a matter of time.</div>
<div>-<span style="white-space: pre-wrap">	</span>This unprofessional way to deal this your customers including lies about the package location, poor replay, delivery date, unauthorized cancelation, and wasting my money and points. this makes me take the necessary action to save my rights if you did take action to correct this mistake.</div>
</div>
<br>
</div>
<div dir="ltr">Ahmad Hassan </div>
        
        </div>
<div id="yahoo_quoted_0148295484" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 17 May 2020, 11:30:05 GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv9013946464"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi,</div>
<div><br></div>
</div>
<div><div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>With reference to order no #6469538593</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>We would like to inform you that your order has been cancelled and we have already process the refund on 15 May, 2020.</div>
<div><br></div>
<div>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/967815